

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
17 Feb 2008 11:26:29 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1H3QRLm066943	for <[email-masked]>;
Sun, 17 Feb 2008 11:26:28 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2005032waf.7 for
<[email-masked]>; Sat, 16 Feb 2008 19:26:26 -0800 (PST)
Received: by 10.143.1.2 with SMTP id d2mr3395353wfi.91.1203218786745; Sat,
16 Feb 2008 19:26:26 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs14588wfp; Sat,
16 Feb 2008 19:26:26 -0800 (PST)
Received: by 10.35.26.14 with SMTP id d14mr5030958pyj.8.1203218785544; Sat,
16 Feb 2008 19:26:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id w29si6023064pyg.40.2008.02.16.19.26.24; Sat,
16 Feb 2008 19:26:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrUXe019879; Sat,
16 Feb 2008 21:25:50 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14879050 for [email-masked]; Sat,
16 Feb 2008 21:25:50 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1H3PoOG005885 for
<[email-masked]>; Sat, 16 Feb 2008 21:25:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1H3PhwX012532 for
<[email-masked]>; Sat, 16 Feb 2008 21:25:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1H3PhYP023440 for
<[email-masked]>; Sat, 16 Feb 2008 21:25:43 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1H3PgBH023423 for [email-masked]; Sat, 16 Feb 2008 21:25:42 -0600
Date: Sat, 16 Feb 2008 21:25:42 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=2 ipscore=0 phishscore=0 bulkscore=74 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802160054
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

824
ATPQ40 PGUM 170325
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SUN FEB 17 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N180 TO NEAR WAKE ISLAND
AT 19N166E...THEN CONTINUES AS A WEAK SHEAR LINE TO 14N150E TO NEAR
ROTA IN THE CNMI AT 14N145E TO END AT 13N133E. EXTENSIVE CLOUDINESS
AND SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 200 MILES NORTHWEST
OF THE FRONT AND UP TO 100 MILES NORTH OF THE SHEAR LINE.

A NEWLY DEVELOPED SHEAR LINE RUNS SOUTHWESTWARD FROM 19N150E TO
16N140E TO BEYOND 130E AT 14N. EXTENSIVE CLOUDINESS AND SCATTERED
SHOWERS ARE OCCURRING ALONG AND UP TO 500 MILES NORTH OF THIS
BOUNDARY.

A NEAR-EQUATORIAL TROUGH REACHES SOUTHEASTWARD FROM 10N130E TO END
AT EQ149E. SCATTERED SHOWERS AND A FEW THUNDERSTORMS ASSOCIATED WITH
THE TROUGH ARE OCCURRING NEAR KOROR AND WELL SOUTH OF GUAM WITHIN
150 MILES OF A LINE FROM 8N130E TO 3N136E TO 1N147E.

A TRADE-WIND DISTURBANCE IS CAUSING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS WELL SOUTH OF GUAM WITHIN 120 MILES OF A LINE FROM
5N141E TO 5N147E.

AN ELONGATED TRADE-WIND DISTURBANCE IS GENERATING SCATTERED SHOWERS
AND ISOLATED THUNDERSTORMS OVER KOSRAE AND KWAJALEIN ALONG WITHIN
180 MILES OF A LINE FROM 1N159E TO 5N162E TO 10N167E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS OVER MAJURO
WITHIN 125 MILES OF A LINE FROM 8N170E TO 6N175E TO 6N180.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.